## libany-moose-perl 0.13

=== debian/changelog ===
libany-moose-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 19 May 2010 19:53:19 +0900

libany-moose-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Depends satisfied by either Mouse or Moose (only one
    is necessary)
  * Drop version deps where satisfied by oldstable
  * Use 3.0 (quilt) source format
  * Update copyright to DEP5 format
  * Rewrite short description

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Apr 2010 00:45:26 -0400

libany-moose-perl (0.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders and Copyright
  * Use new short debhelper rules file
  
  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.2
  * Update ryan52's email address

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 17:26:33 -0500

libany-moose-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * add build dep on libmoosex-types-perl for the tests
  * update versioned dependency on mouse

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 18 May 2009 17:59:19 -0700

libany-moose-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #523839)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 16 Apr 2009 08:23:06 -0700
