=== debian/control ===
Source: libany-moose-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmouse-perl, libmoose-perl, libmoosex-types-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Any-Moose/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libany-moose-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libany-moose-perl/

Package: libany-moose-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmouse-perl | libmoose-perl
Recommends: libmouse-perl
Description: module to use either Moose or Mouse, based on availability
 Any::Moose is a Perl module that intelligently loads either Moose or Mouse,
 which provide nearly identical interfaces to the same modern object system.
 This module takes advantage of the fact that anything that works with Mouse
 should also work with Moose.
 .
 Note that using this module may not always be appropriate because Mouse is a
 lightweight implementation of the Moose object system, which trades some of
 the less-used functionality for increased performance.
