=== debian/watch ===
version=3
http://search.cpan.org/dist/Any-Moose/   .*/Any-Moose-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
