## libany-moose-perl 0.14

=== debian/changelog ===
libany-moose-perl (0.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Alessandro Ghedini ]
  * New upstream release
  * Update upstream copyright year
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Bump debhelper compat level to 8
  * Replace "Debian GNU/Linux" with just "Debian" in debian/copyright
  * Fix lintian copyright-refers-to-symlink-license
  * Add myself to Uploaders
  * Build-Depends-Indep on libmousex-types-perl (needed for tests)
  * Remove Recommends for libmouse-perl (already in Depends)
  * Add fix-eval-check patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 May 2011 18:01:41 +0200
