=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: libany-moose-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libmouse-perl, libmoose-perl, libmoosex-types-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libmouse-perl,
+ libmousex-types-perl,
+ libmoose-perl,
+ libmoosex-types-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>, Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Any-Moose/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libany-moose-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libany-moose-perl/
@@ -14,7 +18,6 @@
 Package: libany-moose-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libmouse-perl | libmoose-perl
-Recommends: libmouse-perl
 Description: module to use either Moose or Mouse, based on availability
  Any::Moose is a Perl module that intelligently loads either Moose or Mouse,
  which provide nearly identical interfaces to the same modern object system.
