## libany-moose-perl 0.17

=== debian/changelog ===
libany-moose-perl (0.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop fix-eval-check.patch (merged upstream)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 17 Sep 2011 12:25:55 +0200
