=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  Ansgar Burchardt <ansgar@debian.org>, Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Any-Moose/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libany-moose-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libany-moose-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libany-moose-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libany-moose-perl.git
 
 Package: libany-moose-perl
 Architecture: all
