## libany-moose-perl 0.20

=== debian/changelog ===
libany-moose-perl (0.20-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Imported Upstream version 0.20
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Update description: indicate that this module has been deprecated. Now Moo
    is recommended for new code

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 21 Jan 2013 19:45:38 +0100
