=== debian/control ===
Source: libany-moose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoose-perl,
                     libmoosex-types-perl,
                     libmouse-perl,
                     libmousex-types-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libany-moose-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libany-moose-perl.git
Homepage: http://search.cpan.org/dist/Any-Moose/

Package: libany-moose-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmouse-perl | libmoose-perl
Description: module to use either Moose or Mouse, based on availability
 Any::Moose is a Perl module that intelligently loads either Moose or Mouse,
 which provide nearly identical interfaces to the same modern object system.
 This module takes advantage of the fact that anything that works with Mouse
 should also work with Moose.
 .
 Any::Moose has been deprecated, please use Moo instead of Any::Moose for new
 code.
