## libany-moose-perl 0.21

=== debian/changelog ===
libany-moose-perl (0.21-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ Xavier Guimard ]
  * Imported Upstream version 0.21
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 07 Mar 2013 06:47:55 +0100
