=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
@@ -16,7 +15,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libany-moose-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libany-moose-perl.git
-Homepage: http://search.cpan.org/dist/Any-Moose/
+Homepage: https://metacpan.org/release/Any-Moose/
 
 Package: libany-moose-perl
 Architecture: all
