=== debian/watch ===
version=3
https://metacpan.org/release/Any-Moose/   .*/Any-Moose-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
