## libany-moose-perl 0.24

=== debian/changelog ===
libany-moose-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jun 2014 19:33:58 +0200

libany-moose-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: update Upstream-Contact and copyright years.
  * Install new CONTRIBUTING document.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 16:59:49 +0200
