=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                      libmouse-perl,
                      libmousex-types-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libany-moose-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libany-moose-perl.git
-Homepage: https://metacpan.org/release/Any-Moose/
+Homepage: https://metacpan.org/release/Any-Moose
 
 Package: libany-moose-perl
 Architecture: all
