## libany-moose-perl 0.26

=== debian/changelog ===
libany-moose-perl (0.26-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.26
  * debian/control:
    - Bump standard version
    - Increase debhelper version to 9
    - Add autopkgtest-pkg-perl
  * debian/copyright: update upstream copyright
  * debian/upstream/metadata: created to facilitate upstream git integration

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 23 Jul 2015 00:21:58 -0300
