=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libmoose-perl,
                      libmoosex-types-perl,
                      libmouse-perl,
                      libmousex-types-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libany-moose-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libany-moose-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libany-moose-perl.git
 Homepage: https://metacpan.org/release/Any-Moose
+Testsuite: autopkgtest-pkg-perl
 
 Package: libany-moose-perl
 Architecture: all
