## libany-moose-perl 0.27

=== debian/changelog ===
libany-moose-perl (0.27-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Jun 2022 11:21:25 +0100

libany-moose-perl (0.27-2) unstable; urgency=medium

  * Team upload.
  * Rename debian/NEWS to debian/NEWS.Developer.
    The information is relevant for developers but not for user who have the
    package installed as a pure dependency.
  * Update autopkgtests.
    Drop debian/tests/pkg-perl/SKIP, add deprecation warning to
    debian/tests/pkg-perl/use-whitelist instead.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Dec 2016 15:27:24 +0100

libany-moose-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 0.27
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add debian/tests/pkg-perl/SKIP
  * Add debian/NEWS to highlight deprecation status
  * Update debian/copyright

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 Nov 2016 00:01:09 +0000
