=== debian/control ===
Source: libany-moose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoose-perl,
                     libmoosex-types-perl,
                     libmouse-perl,
                     libmousex-types-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libany-moose-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libany-moose-perl.git
Homepage: https://metacpan.org/release/Any-Moose

Package: libany-moose-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmouse-perl | libmoose-perl
Description: module to use either Moose or Mouse, based on availability
 Any::Moose is a Perl module that intelligently loads either Moose or Mouse,
 which provide nearly identical interfaces to the same modern object system.
 This module takes advantage of the fact that anything that works with Mouse
 should also work with Moose.
 .
 Any::Moose has been deprecated, please use Moo instead of Any::Moose for new
 code.
