=== debian/watch ===
version=4
https://metacpan.org/release/Any-Moose   .*/Any-Moose-v?@ANY_VERSION@@ARCHIVE_EXT@$
